PHP 5.2 vs PHP 5.3 Status:

Home Forums Thumbnail Gallery (with PHP Admin) PHP 5.2 vs PHP 5.3

This topic is: resolved

This topic contains 3 replies, has 3 voices, and was last updated by  Ovidiu 3 years, 11 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)

  • I was using the thumbnail gallery with PHP admin configured to PHP 5.2 on my server and everything was working fine until I upgraded. Once I changed the php version on my server to 5.3, I started to notice errors on the gallery page:

    Warning: Cannot modify header information – headers already sent by (output started at /home/…/doptg/config.php:1) in /home/…/doptg/admin/index.php

    Also on PHP 5.3 I’m unable to login on the admin side, I keep getting Error! Your username or password is invalid. Nothing is changed except the PHP version.

    Please advise if they will be any updates to fix these issues for php 5.3



    Support Team Support Team #3846

    Hello,

    What is the text displayed before the warning?
    Our development server is 5.3

    Thank you



    I was able to resolve the issue myself. Seems it may have been a BOM issue



    Ovidiu Support Team #3897

    Glad that you managed to fix the problem. Don’t forget to rate this item. Thank you.


Viewing 4 posts - 1 through 4 (of 4 total)

The topic PHP 5.2 vs PHP 5.3 is closed to new replies.